

@media screen and (min-width: 320px) and (max-width: 640px) {
	
	
.hdr-tp-cll p {
	text-align:center;
	border-top:1px solid #333;
	border-right:none;
	}	
#header-top img {
	margin:0px auto;
	}	
.hdr-tp-mail p {
	text-align:center;
	border-bottom:1px solid #333;
	border-left:none;
	}	
.navbar .navbar-collapse {
    text-align: center;
	max-height: none;
}	
#mid-fix-txt h1 {
    line-height: 25px;	
	font-size:25px;	
	}
#mid-fix-txt h2 {
    font-size: 17px;
    line-height: 29px;
}
.thumbnails {
	padding:0px;
	}

.padd {
	padding:0px;
	}
.latst-ev-wrapper {
	margin:20px auto;
	}
.latst-evts-under-lne {
    margin: 0px auto;
}

.call {
	padding-right:0px;
	border-right:none;
	margin:0px auto;
	
	}
.phnmer {
	text-align:center;
	}
.mail {
	margin:0px auto;
	border-right:none;
	}
.footer-lgo {
    float: none;
    margin: 0px auto;
}
#about-txts {
    text-align: center;
}
#about-txts hr {
    width: 42%;
    float: none;
}
#about-txts h1 {
	padding:15px 0px 0px;
	}
#icon-details01 h1 {
    text-align: center;
}
#icon-details01 {
    text-align: center;
}	
}


@media screen and (min-width: 768px) and (max-width: 980px) {
	
.call {
    padding-right: 4px;
    border-right: 1px solid #CCC;
}	
.phnmer {
    padding: 0px 0px;	
}
.mail {
    padding-right: 5px;	
}
.mail-1 {
    padding: 0px 0px;
	text-align:left;	
	
	}
.footer-lgo {
    width: 12%;
}

}













